*{
  font-family: 'Montserrat';
}

/* Estilos generales para dispositivos pequeños */
body {
  font-size: 15px;
}

/* Tablets en orientación vertical */
@media (min-width: 600px) {
  body {
      font-size: 15px;
  }
}

/* Tablets en orientación horizontal */
@media (min-width: 768px) {
  body {
      font-size: 16px;
  }
}

/* Laptops y pantallas medianas */
@media (min-width: 992px) {
  body {
      font-size: 17px;
  }
}

/* Pantallas grandes y desktops */
@media (min-width: 1200px) {
  body {
      font-size: 18px;
  }
}

.fs-1 {
  font-size: calc(1.3rem + 1.1vw) !important;
}

.fs-2 {
  font-size: calc(1.1rem + 0.9vw) !important;
}

.fs-3 {
  font-size: calc(0.9rem + 0.6vw) !important;
}

.fs-4 {
  font-size: calc(0.7rem + 0.3vw) !important;
}

.fs-5 {
  font-size: 0.6rem !important;
}

.fs-6 {
  font-size: 0.5rem !important;
}


.breadcrumb-item > a {
  color: #A5A5A5;
  text-decoration: none;
}

.breadcrumb-item.active {
  color: #f86808 !important;
  text-decoration: none;
}
.breadcrumb-item.active:hover {
  color: #308860 !important;
  text-decoration: none;
}
.bg-secondary{
  background-color: #308860 !important;
}

.bg-dark{
  background-color: #308860 !important;
}

.link{
  color: white;
  transition: all .3s;
  text-decoration: none;
}

.link:hover{
  color: #f86808;
}

.footer-title{
  color: #FFF;
  font-weight: 700;
  padding-bottom: 30px;
  background-image: linear-gradient(to right, #f86808, #f86808) !important;
  background-position: left 35px !important;
  background-repeat: no-repeat;
  background-size: 150px 3px;
}

.m-0-auto{
  margin: 2 auto;
}

.elementor-animation-float{
  transition: all .3s;
}

.elementor-animation-float:hover {
  transform: translateY(-8px);
}

.bg-dark-blue{
  background-color: #308860;
}

.text-dark-blue{
  color: #308860;
}

.bg-dark-dark{
  background-color: #0D1624;
}

.bg-navbar{
  background-color: #308860;
}

.nav-item.active{
  background-color: #f86808;
  border-radius: 14px;
  color: #fff;
}

.btn-red{
  background-color: #f86808;
  color: #fff;
  transition: all .3s;
}

.btn-red:hover{
  background-color: #308860;
  color: #fff;
  scale: 1.1;
}

.nav-item.active > .nav-link{
  color: #fff;
}

.start-7 {
  left: 7%;
}

.border-dark{
  border: 1px solid #333 !important;
}

.ps-35px{
  padding-left: 35px !important;
}

.w-5p{
  width: 5%;
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0; /* remove the gap so it doesn't close */
}

.dropdown-item:hover{
  color: #f86808;
}

.name-icon-input {
  background-image: url('../img/iconUser.svg');
  background-repeat: no-repeat;
  background-position: 10px center;
}

.phone-icon-input {
  background-image: url('../img/iconPhone.svg');
  background-repeat: no-repeat;
  background-position: 10px center;
}

.email-icon-input {
  background-image: url('../img/iconCorreo.svg');
  background-repeat: no-repeat;
  background-position: 10px center;
}

.product-icon-input {
  background-image: url('../img/iconProduct.svg');
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 15px;
}

.comments-icon-input {
  background-image: url('../img/iconComment.svg');
  background-repeat: no-repeat;
  background-position: 10px 10px;
}



.bg-product-1{
  background-image: url(../img/banner1_darcor_sinopacidad.jpeg);
  background-position: center right;
  background-size: cover;
  height: 200px;
}

.bg-product-2{
  background-image: url(../img/banner2_darcor_sinopacidad.jpeg);
  background-position: center right;
  background-size: cover;
  height: 200px;
}

.bg-product-3{
  background-image: url(../img/header-contacto.jpeg);
  background-position: center right;
  background-size: cover;
  height: 200px;
}
@media (max-width: 768px){
  .border-start, .border-end{
    border-color: transparent !important;
  }
}

.reveal {
  position: relative;
  opacity: 0;
}

.reveal.active {
  opacity: 1;
}
.active.fade-bottom {
  animation: fade-bottom 1s ease-in;
}
.active.fade-left {
  animation: fade-left 1s ease-in;
}
.active.fade-right {
  animation: fade-right 1s ease-in;
}

@keyframes fade-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.btnLateral {
  background: linear-gradient(180deg, #f86808 0%, #FF7B7B 100%);
  width: 80px;
  height: 80px;
  position: fixed;
  top: 20%;
  right: 0;
  z-index: 99;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  padding: 0;
  border: 0;
  transition: .3s;
}

.btnLateral img {
  width: 50%;
  padding-top: 5px;
}

.whatsappIcon {
  position: fixed;
  bottom: 570px;
  right: 0px;
  z-index: 85;
}

.text-about-us{
  font-size: 14px;
  text-align: justify;
}

.text-justify{
  text-align: justify;
}

.text-small{
  font-size: 0.9rem;
}

.text-mini{
  font-size: 1.2rem;
}

@media (max-width: 990px){
  .height-450{
    height: 450px;
  }
}

@media (max-width: 990px){
  .w-100-r{
    height: 600px;
  }
}


.slide-1{
  background-image: url(../img/slide1.jpg);
  background-position: 50% center;
  background-size: cover;
  height: 600px;
}

/* Pantallas medianas (tablets) */
@media (max-width: 992px) {
  .slide-1 {
    height: 400px; /* Ajusta la altura según sea necesario */
  }
}


.slide-2{
  background-image: url(../img/slide2.jpg);
  background-position: 50% center;
  background-size: cover;
  height: 600px;
}

/* Pantallas medianas (tablets) */
@media (max-width: 992px) {
  .slide-2 {
    height: 400px; /* Ajusta la altura según sea necesario */
  }
}

.slide-3{
  background-image: url(../img/slide3.jpg);
  background-position: 50% center;
  background-size: cover;
  height: 600px;
}

@media (max-width: 992px) {
  .slide-3 {
    height: 400px; /* Ajusta la altura según sea necesario */
  }
}

.slide-4{
  background-image: url(../img/slide4.jpg);
  background-position: 50% center;
  background-size: cover;
  height: 600px;
}

@media (max-width: 992px) {
  .slide-4 {
    height: 400px; /* Ajusta la altura según sea necesario */
  }
}

.slide-5{
  background-image: url(../img/slide5.jpg);
  background-position: 50% center;
  background-size: cover;
  height: 600px;
}

@media (max-width: 992px) {
  .slide-5 {
    height: 400px; /* Ajusta la altura según sea necesario */
  }
}

form div.botones button:hover{
  background: #6A836C;
}
form div.botones button:disabled,
form div.botones button[disabled]{
    filter: grayscale(1);
    cursor: default;
}

.error{
  color: darkred;
}

.accordion {
  --bs-accordion-color: #000;
  --bs-accordion-bg: var(--bs-body-bg);
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: #4ec575;
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: var(--bs-border-radius);
  --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: var(--bs-body-color);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #86b7fe;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: #fff;
  --bs-accordion-active-bg: #4ec575;
}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button {
    transition: none;
  }
}
.accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: var(--bs-accordion-active-bg);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
}
.accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button::after {
    transition: none;
  }
}
.accordion-button:hover {
  z-index: 2;
  background-color: var(--bs-accordion-active-bg);
}
.accordion-button:focus {
  z-index: 3;
  border-color: var(--bs-accordion-btn-focus-border-color);
  outline: 0;
  box-shadow: var(--bs-accordion-btn-focus-box-shadow);
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}
.accordion-item:first-of-type {
  border-top-left-radius: var(--bs-accordion-border-radius);
  border-top-right-radius: var(--bs-accordion-border-radius);
}
.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: var(--bs-accordion-inner-border-radius);
  border-top-right-radius: var(--bs-accordion-inner-border-radius);
}
.accordion-item:not(:first-of-type) {
  border-top: 0;
}
.accordion-item:last-of-type {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius);
}
.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: var(--bs-accordion-inner-border-radius);
  border-bottom-left-radius: var(--bs-accordion-inner-border-radius);
}
.accordion-item:last-of-type .accordion-collapse {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius);
}

.accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
}

.accordion-flush .accordion-collapse {
  border-width: 0;
}
.accordion-flush .accordion-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}
.accordion-flush .accordion-item:first-child {
  border-top: 0;
}
.accordion-flush .accordion-item:last-child {
  border-bottom: 0;
}
.accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
  border-radius: 0;
}

.img-overlay-container {
  position: relative;
  margin-bottom: 15px;
}

.img-overlay-text {
  position: absolute;
  top: 90%;
  left: 40%;
  transform: translate(-50%, -50%);
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px;
  border-radius: 10px;
}

.marquee {
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
}
.marquee:hover {
  animation-play-state: paused;
}
.marquee-content {
  display: inline-block;
  padding-left: 0;
  animation: marquee 5s linear infinite;
}
.client-logo {
  max-width: 150px;
  max-height: 61px;
  margin: 0 30px;
}
@keyframes marquee {
  0% {
      transform: translateX(0);
  }
  100% {
      transform: translateX(-50%);
  }
}
.icon {
  color: #4ec575;
}
.process {
  display: flex;
  align-items: center;
  padding: 10px 0;
}
.process img {
  width: 50px;
  height: 50px;
  margin-right: 20px;
}
.process-number {
  font-size: 24px;
  font-weight: bold;
  margin-right: 20px;
}
.process-description {
  max-width: 800px;
}

.holderCircle { width: 550px; height: 550px; border-radius: 100%; margin: 60px auto; position: relative; }


.dotCircle { width: 100%; height: 100%; position: absolute; margin: auto; top: 0; left: 0; right: 0; bottom: 0; border-radius: 100%; z-index: 20; }
.dotCircle  .itemDot { display: block; width: 80px; height: 80px; position: absolute; background: #ffffff; color: #308860; border-radius: 20px; text-align: center; line-height: 80px; font-size: 30px; z-index: 3; cursor: pointer; border: 2px solid #e6e6e6; }
.dotCircle  .itemDot .forActive { width: 56px; height: 56px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: none; }
.dotCircle  .itemDot .forActive::after { content: ''; width: 5px; height: 5px; border: 3px solid #308860; bottom: -31px; left: -14px; filter: blur(1px); position: absolute; border-radius: 100%; }
.dotCircle  .itemDot .forActive::before { content: ''; width: 6px; height: 6px; filter: blur(5px); top: -15px; position: absolute; transform: rotate(-45deg); border: 6px solid #4ec575; right: -39px; }
.dotCircle  .itemDot.active .forActive { display: block; }
.round { position: absolute; left: 40px; top: 45px; width: 460px; height: 460px; border: 2px dotted #4ec575; border-radius: 100%; -webkit-animation: rotation 100s infinite linear; }
.dotCircle .itemDot:hover, .dotCircle .itemDot.active { color: #ffffff; transition: 0.5s;   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#308860+0,4ec575+100 */ background: #308860; /* Old browsers */ background: -moz-linear-gradient(left, #308860 0%, #4ec575 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, #308860 0%, #4ec575 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, #308860 0%, #4ec575 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#308860', endColorstr='#4ec575', GradientType=1); /* IE6-9 */ border: 2px solid #ffffff; -webkit-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13); -moz-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13); box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13); }
.dotCircle .itemDot { font-size: 40px; }
.contentCircle { width: 250px; border-radius: 100%; color: #222222; position: relative; top: 150px; left: 50%; transform: translate(-50%, -50%); }
.contentCircle .CirItem { border-radius: 100%; color: #222222; position: absolute; text-align: center; bottom: 0; left: 0; opacity: 0; transform: scale(0); transition: 0.5s; font-size: 15px; width: 100%; height: 100%; top: 0; right: 0; margin: auto; line-height: 250px; }
.CirItem.active { z-index: 1; opacity: 1; transform: scale(1); transition: 0.5s; }
.contentCircle .CirItem i { font-size: 180px; position: absolute; top: 0; left: 50%; margin-left: -90px; color: #000000; opacity: 0.1; }
@media only screen and (min-width:300px) and (max-width:599px) {
	.holderCircle {/* width: 300px; height: 300px;*/ margin: 110px auto; }
	.holderCircle::after { width: 100%; height: 100%; }
	.dotCircle { width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
}
@media only screen and (min-width:600px) and (max-width:767px) { }
@media only screen and (min-width:768px) and (max-width:991px) { }
@media only screen and (min-width:992px) and (max-width:1199px) { }
@media only screen and (min-width:1200px) and (max-width:1499px) { }
  .title-box .title { font-weight: 600; letter-spacing: 2px; position: relative; z-index: -1; }
        .title-box span { text-shadow: 0 10px 10px rgba(0, 0, 0, .15); font-weight: 800; color: #308860; }
        .title-box p {font-size: 17px; line-height: 2em; }

.image-cell {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.image-cell img {
    max-width: 100%;
    max-height: 100%;
}
.text-cell {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
}

.text-autorizaciones {
  padding-top: 25px;
  text-align: center;
  font-size: 14px;
}

.background-water {
  position: relative;
  width: 100%;
  height: 100vh; /* altura completa de la ventana */
  background-image: url('/assets/img/fondo_procesos.jpg');  /* cambia la ruta a tu imagen */
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  z-index: 1;
}

.background-water::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  filter: blur(6px) brightness(100%); /* ajusta estos valores para más o menos difuminado y brillo */
  z-index: -1;
}

.bg-paralax{
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}

.bg-paralax-img-3{
  background-image: url(../img/fondo_final_portada.jpg);
}
